base: &default
  client_id: <%= ENV.fetch('MARKETO_CLIENT_ID', nil) %>
  client_secret:  <%= ENV.fetch('MARKETO_CLIENT_SECRET', nil) %>
  base_url:  <%= ENV.fetch('MARKETO_URL', nil) %>

development:
  <<: *default

test:
  <<: *default

preview:
  <<: *default

production:
  <<: *default
